* {
  font-family: Arial, Helvetica, sans-serif !important;
}

html {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  height: 100%;
  margin: 0;
  padding: 0;
}

/* Background */

.background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: radial-gradient(circle, #180E54 0%, #1F1370 100%);
  z-index: -1;
  animation: gradientShift 10s ease infinite;
  background-size: 200% 200%;
}

@keyframes gradientShift {
  0% {
    background-position: 0% 25%;
  }

  50% {
    background-position: 50% 25%;
  }

  100% {
    background-position: 0% 25%;
  }
}


/* Front */

.front {
  position: relative;
}

.container-center {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  flex: 1;
}

.front .menu-button {
  position: relative;
  padding: 20px 50px;
  background: #fec195;
  font-size: 30px;
  font-weight: 700;
  color: #181818;
  border-radius: 42px;
  box-shadow: 0 0 0 #fec1958c;
  transition: all 0.4s ease-in-out;
  cursor: pointer;
  text-transform: uppercase;
  border: none;
}

.menu-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}

.menu-overlay.active {
  opacity: 1;
  visibility: visible;
  z-index: 1000;
}

#registerMenuOverlay .menu-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#registerMenuOverlay .menu-content h1 {
  margin-bottom: 20px;
}

.menu-content {
  background-color: #1e1e1e;
  padding: 30px;
  /* padding-bottom: 15px; */
  border-radius: 8px;
  width: 600px;
  max-width: 90%;
  position: relative;
  transform: scale(0.5);
  opacity: 0;
  transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.3s;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  border: 1px solid #444;
}

.menu-overlay.active .menu-content {
  transform: scale(1);
  opacity: 1;
}

.close-button {
  position: absolute;
  top: 10px;
  right: 5px;
  background: none;
  border: none;
  cursor: pointer;
  color: #777;
}

.close-button::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  background-color: rgba(155, 155, 155, 0.1);
  border-radius: 50%;
  transition: all 0.2s ease;
  z-index: -1;
}

.close-button:hover::before,
.close-button:active::before,
.close-button:focus::before {
  width: 30px;
  height: 30px;
}

.close-button:hover,
.close-button:active,
.close-button:focus {
  outline: none;
}

h1 {
  font-size: 24px;
  margin-bottom: 15px;
  margin-top: 0;
  color: #f0f0f0;
}

.drop-area {
  border: 2px dashed #555;
  border-radius: 6px;
  padding: 70px 40px;
  transition: all 0.2s;
  background-color: #252525;
  margin-bottom: 20px;
}

.drop-area.highlight {
  border-color: #6366f1;
}

.drop-text {
  color: #aaa;
  margin: 0;
}

.file-input {
  display: none;
}

.file-info-container {
  /* margin: 15px 0; */
  display: none;
  color: #ddd;
  /* background-color: #333; */
  padding: 10px 0;
  /* border-radius: 4px; */
  flex-direction: column;
  align-items: flex-start;
  max-height: 10em;
  overflow-y: auto;
  overflow-x: hidden;
}

.file-info-container::-webkit-scrollbar {
  width: 6px;
  padding-left: 3px;
}

.file-info-container::-webkit-scrollbar-thumb {
  background-color: #555555;
  border-radius: 10px;
}

.fileInfo {
  background-color: #333;
  border-radius: 5px;
  width: 100%;
  padding: 5px 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  user-select: none;
}

.fileInfo:not(:last-child) {
  margin-bottom: 10px;
}

.fileInfoZone {
  width: 90%;
  display: flex;
  flex-direction: row;
  align-items: center;
}

#fileName {
  display: inline-block;
  font-weight: bold;
  color: #f0f0f0;
  margin-right: 10px;
  width: 80%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

#fileSize {
  color: #aaa;
  font-size: 14px;
  white-space: nowrap;
}

.menu-content .upload-btn {
  background-color: #6366f1;
  color: #fff;
  border: none;
  padding: 15px 20px;
  border-radius: 6px;
  cursor: pointer;
  font-size: 16px;
  transition: background-color 0.3s;
  margin-top: 20px;
  width: 100%;
  outline: 3px solid transparent;
}

.menu-content .upload-btn:hover {
  background-color: #4042a8;
  color: #fff;
  transition: all 0.2s;
}

.menu-content .upload-btn:disabled {
  background-color: #333;
  color: #666;
  cursor: not-allowed;
}

.fileDeleteSVG {
  width: 25px;
  height: 25px;
}

.fileDelete {
  z-index: 100;
  cursor: pointer;
  width: 25px;
  height: 25px;
  position: relative;
}

.fileDelete::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 5px;
  border-radius: 5px;
  transition: all .1s;
  z-index: -1;
}

.fileDelete:hover::before,
.fileDelete:focus::before,
.fileDelete:active::before {
  background-color: #555555;
}

.cf-turnstile {
  text-align: center;
}

.cf-turnstile iframe {
  border-radius: 6px !important;
  outline: 1px solid #797979 !important;
  outline-offset: -1px !important;
}


/* Button */

/* .front .menu-button {
  padding: 10px 20px;
  border: none;
  font-size: 17px;
  color: #fff;
  border-radius: 7px;
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: uppercase;
  transition: 0.5s;
  transition-property: box-shadow;
} */

/* .front .menu-button {
  background: #609af8;
  box-shadow: 0 0 25px #609af8;
} */

.front .menu-button:hover {
  box-shadow: 0 0 5px #609af8,
    0 0 25px #609af8,
    0 0 50px #609af8,
    0 0 100px #609af8;
}




.account-header-info {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.premium-active-icon {
  margin-right: 7px;
}

.premium-status-container {
  border: 1px solid #ffffff94;
  border-radius: 50px;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 7px 17px;
  transition: all 0.2s;
  position: relative;
  text-decoration: none;
  margin-right: 20px;
  color: #fff;
  user-select: none;
}

.premium-status-container p {
  margin: 0;
  padding: 0;
}

.premium-status-container:hover,
.premium-status-container:focus,
.premium-status-container:active {
  background-color: rgba(61, 62, 67, 0.25);
  cursor: pointer;
}

.premium-status-active {
  border: 1px solid #fdb265;
  color: #fff;
}

.premium-deactive-icon {
  margin-left: 7px;
}

.premium-accent {
  color: #fdb265;
}

.premium-active-menu {
  border: 1px solid #fdb16577;
}

.premium-active-menu-icon {
  margin-right: 10px;
}

.status-deactive-overlay {
  width: 70%;
}

.menu-text {
  color: #ffffffa6;
  font-size: 16px;
  margin: 0;
  font-weight: 400;
  margin-bottom: 15px;
  margin-top: -10px;
}

.menu-cards {
  display: flex;
  flex-direction: row;
}

.menu-cards .menu-card {
  display: flex;
  flex-direction: column;
  padding: 20px;
  padding-top: 50px;
  border: 1px solid #444;
  border-radius: 15px;
  position: relative;
  width: 33%;
  justify-content: space-between;
}

.menu-cards .menu-card:not(:last-child) {
  margin-right: 20px;
}

.menu-cards .menu-card-number {
  color: #444;
  font-size: 16px;
  border: 1px solid #444;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  padding-top: 2px;
  padding-left: 9px;
  position: absolute;
  left: 8px;
  top: 8px;
  margin: 0;
  font-weight: 600;
}

.menu-cards .menu-card-title {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  margin-bottom: 15px;
}

.menu-cards .menu-card-description {
  color: #ffffffa6;
  font-size: 16px;
  margin: 0;
  margin-bottom: 10px;
}

.menu-cards .menu-card-bonuses {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.menu-cards .menu-card-bonus {
  color: #ffffffda;
  font-size: 14px;
  font-weight: 600;
  margin: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.menu-cards .menu-card-bonus img {
  margin-right: 9px;
}

.menu-cards .menu-card-bonus:not(:last-child) {
  margin-bottom: 10px;
}

.menu-cards .menu-card-button {
  width: 100%;
  color: #fff;
  background-color: transparent;
  border: 1px solid #6366f1;
  border-radius: 7px;
  text-decoration: none;
  padding: 10px 25px;
  transition: all .2s;
  cursor: pointer;
}

.menu-cards .menu-card-button:hover,
.menu-card-button:active,
.menu-card-button:focus {
  border: 1px solid #4042a8;
  outline: none;
}

.menu-cards .menu-card-button-premium:hover, .menu-card-button-premium:active, .menu-card-button-premium:focus {
  border: 1px solid #fdb265;
}

.menu-cards .menu-card-button:visited {
  color: #fff;
}

.menu-cards .menu-card-white {
  color: #fff;
}

.get-premium .container {
  display: flex;
  flex-direction: column;
}

.menu-contrast-from {
  color: #d11111;
  font-weight: 400;
}

.menu-contrast-to {
  color: #0b790b;
  font-weight: 600;
}






/* Start Button */

/* .front .menu-button {
  position: relative;
  padding: 12px 35px;
  background: #fec195;
  font-size: 25px;
  font-weight: 500;
  color: #181818;
  border: 3px solid #fec195;
  border-radius: 8px;
  box-shadow: 0 0 0 #fec1958c;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
} */

.star-1 {
  position: absolute;
  top: 20%;
  left: 20%;
  width: 25px;
  height: auto;
  filter: drop-shadow(0 0 0 #fffdef);
  z-index: -5;
  transition: all 1s cubic-bezier(0.05, 0.83, 0.43, 0.96);
}

.star-2 {
  position: absolute;
  top: 45%;
  left: 45%;
  width: 15px;
  height: auto;
  filter: drop-shadow(0 0 0 #fffdef);
  z-index: -5;
  transition: all 1s cubic-bezier(0, 0.4, 0, 1.01);
}

.star-3 {
  position: absolute;
  top: 40%;
  left: 40%;
  width: 5px;
  height: auto;
  filter: drop-shadow(0 0 0 #fffdef);
  z-index: -5;
  transition: all 1s cubic-bezier(0, 0.4, 0, 1.01);
}

.star-4 {
  position: absolute;
  top: 20%;
  left: 40%;
  width: 8px;
  height: auto;
  filter: drop-shadow(0 0 0 #fffdef);
  z-index: -5;
  transition: all 0.8s cubic-bezier(0, 0.4, 0, 1.01);
}

.star-5 {
  position: absolute;
  top: 25%;
  left: 45%;
  width: 15px;
  height: auto;
  filter: drop-shadow(0 0 0 #fffdef);
  z-index: -5;
  transition: all 0.6s cubic-bezier(0, 0.4, 0, 1.01);
}

.star-6 {
  position: absolute;
  top: 5%;
  left: 50%;
  width: 5px;
  height: auto;
  filter: drop-shadow(0 0 0 #fffdef);
  z-index: -5;
  transition: all 0.8s ease;
}

.front .menu-button:hover {
  background: transparent;
  color: #fec195;
  box-shadow: 0 0 25px #fec1958c;
}

.front .menu-button:hover .star-1 {
  position: absolute;
  top: -80%;
  left: -30%;
  width: 25px;
  height: auto;
  filter: drop-shadow(0 0 10px #fffdef);
  z-index: 2;
}

.front .menu-button:hover .star-2 {
  position: absolute;
  top: -25%;
  left: 10%;
  width: 15px;
  height: auto;
  filter: drop-shadow(0 0 10px #fffdef);
  z-index: 2;
}

.front .menu-button:hover .star-3 {
  position: absolute;
  top: 55%;
  left: 25%;
  width: 5px;
  height: auto;
  filter: drop-shadow(0 0 10px #fffdef);
  z-index: 2;
}

.front .menu-button:hover .star-4 {
  position: absolute;
  top: 30%;
  left: 80%;
  width: 8px;
  height: auto;
  filter: drop-shadow(0 0 10px #fffdef);
  z-index: 2;
}

.front .menu-button:hover .star-5 {
  position: absolute;
  top: 25%;
  left: 115%;
  width: 15px;
  height: auto;
  filter: drop-shadow(0 0 10px #fffdef);
  z-index: 2;
}

.front .menu-button:hover .star-6 {
  position: absolute;
  top: 5%;
  left: 60%;
  width: 5px;
  height: auto;
  filter: drop-shadow(0 0 10px #fffdef);
  z-index: 2;
}

.fil0 {
  fill: #fffdef;
}

.main-title {
  margin: 0;
  font-size: 30px;
  color: #fff;
  margin-bottom: 50px;
  text-align: center;
}


/* Create album Page */

.container {
  margin: 0 auto;
  width: 100%;
  max-width: 1140px;
  display: flex;
  flex-direction: row;
  flex: 1;
  padding: 0 20px;
}

.create-album {
  background-color: #121212;
}

.left-side {
  width: calc(70% - 25px);
  margin-right: 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.right-side {
  width: 30%;
}

.create-album .menu-button {
  display: flex;
  flex-direction: row;
  align-items: center;
  white-space: nowrap;
  /* background-color: #6366f1; */
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
  padding: 10px 30px;
  padding-right: 33px;
  border-radius: 7px;
  cursor: pointer;
}

.create-album .menu-button:hover,
.create-album .menu-button:active,
.create-album .menu-button:focus {
  outline: none;
  border-color: #0e3da3;
  transition: all 0.2s;
}

.create-album .menu-button svg {
  width: 25px;
  margin-right: 5px;
}

.uploaded-image {
  border-radius: 10px;
  margin-bottom: 20px;
}

.create-album .uploaded-image {
  margin-bottom: 5px;
}

.create-album .create-album-button {
  position: relative;
  padding: 15px 0;
  border-radius: 7px;
  background: #6366f1;
  color: #fff;
  box-shadow: 0 0 0 0 transparent;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  width: 100%;
  border: none;
  cursor: pointer;
  margin-bottom: 30px;
}

.create-album .create-album-button:disabled {
  background: #3d71e2;
  cursor: not-allowed;
}

.create-album .create-album-button:disabled:hover {
  box-shadow: none;
}

.create-album .create-album-button:hover {
  box-shadow: 0 0 30px 5px #6365f191;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.create-album .create-album-button:hover::before {
  -webkit-animation: sh02 0.5s 0s linear;
  -moz-animation: sh02 0.5s 0s linear;
  animation: sh02 0.5s 0s linear;
}

.create-album .create-album-button::before {
  content: '';
  display: block;
  width: 0px;
  height: 86%;
  position: absolute;
  top: 7%;
  left: 0%;
  opacity: 0;
  background: #fff;
  box-shadow: 0 0 50px 30px #fff;
  -webkit-transform: skewX(-20deg);
  -moz-transform: skewX(-20deg);
  -ms-transform: skewX(-20deg);
  -o-transform: skewX(-20deg);
  transform: skewX(-20deg);
}

.not-saved-attention-container {
  display: flex;
  flex-direction: row;
  margin-bottom: 20px;
  position: relative;
  align-items: center;
}

.not-saved-attention-icon {
  margin-right: 10px;
}

.not-saved-attention {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  margin: 0;
}

@keyframes sh02 {
  from {
    opacity: 0;
    left: 0%;
  }

  50% {
    opacity: 1;
  }

  to {
    opacity: 0;
    left: 100%;
  }
}

.create-album .create-album-button:active {
  box-shadow: 0 0 0 0 transparent;
  -webkit-transition: box-shadow 0.2s ease-in;
  -moz-transition: box-shadow 0.2s ease-in;
  transition: box-shadow 0.2s ease-in;
}

.statistic {
  margin: 0;
  margin-bottom: 10px;
}

.statistic-container {
  margin-bottom: 15px;
}

.left-side input.album-title {
  border: none;
  width: 50%;
  border-bottom: 2px solid #404040;
  border-radius: 0;
  margin-bottom: 20px;
  color: #fff;
  background-color: transparent;
  text-align: center;
}

.left-side input.album-title:focus,
.left-side input.album-title:active {
  outline: none;
  border-color: #6366f1;
  transition: all 0.2s;
  color: #fff;
}

.left-side h2.album-title {
  margin: 0;
  margin-bottom: 20px;
  color: #fff;
  width: 100%;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-align: center;
}

.image-container .image-comment {
  border: none;
  border-bottom: 2px solid #404040;
  border-radius: 0;
  margin-bottom: 30px;
  color: #fff;
  background-color: transparent;
  width: 100%;
}

.image-container .image-comment:focus,
.image-container .image-comment:active {
  outline: none;
  border-color: #6366f1;
  transition: all 0.2s;
  color: #fff;
}

.image-descr {
  margin: 0;
  text-align: left;
  color: #fff;
  width: 100%;
  padding-left: 10px;
  margin-bottom: 30px;
  overflow-x: hidden;
  text-overflow: ellipsis;
}


/* Delete Button */

.image-container {
  position: relative;
}

.image-delete-button {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: rgb(20, 20, 20);
  border: none;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.164);
  cursor: pointer;
  transition-duration: .3s;
  overflow: hidden;
  position: absolute;
  top: 10px;
  right: 10px;
}

.image-delete-svgIcon {
  width: 12px;
  transition-duration: .3s;
}

.image-delete-svgIcon path {
  fill: white;
}

.image-delete-button:hover {
  width: 140px;
  border-radius: 50px;
  transition-duration: .3s;
  background-color: rgb(255, 69, 69);
  align-items: center;
}

.image-delete-button:hover .image-delete-svgIcon {
  width: 50px;
  transition-duration: .3s;
  transform: translateY(60%);
}

.image-delete-button::before {
  position: absolute;
  top: -20px;
  content: "Удалить";
  color: white;
  transition-duration: .3s;
  font-size: 2px;
}

.image-delete-button:hover::before {
  font-size: 13px;
  opacity: 1;
  transform: translateY(30px);
  transition-duration: .3s;
}


/* Uploaded */

.uploaded {
  background-color: #121212;
}

.download-button {
  --width: 170px;
  --height: 40px;
  --tooltip-height: 35px;
  --tooltip-width: 90px;
  --gap-between-tooltip-to-button: 18px;
  --button-color: #6366f1;
  --tooltip-color: #fff;
  width: var(--width);
  height: var(--height);
  background: var(--button-color);
  position: relative;
  text-align: center;
  border-radius: 0.45em;
  font-family: "Arial";
  transition: background 0.3s;
  cursor: pointer;
  margin-right: 15px;
}

.download-text {
  display: flex;
  align-items: center;
  justify-content: center;
}

.download-button-wrapper,
.download-text,
.download-icon {
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  color: #fff;
}

.download-text {
  top: 0
}

.download-text,
.download-icon {
  transition: top 0.5s;
}

.download-icon {
  color: #fff;
  top: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.download-icon svg {
  width: 24px;
  height: 24px;
}

.download-button:hover .download-text {
  top: -100%;
}

.download-button:hover .download-icon {
  top: 0;
}


/* Copy */

#linkInput {
  padding: 10px 15px;
  width: 300px;
  font-size: 16px;
  outline: none;
  cursor: text;
  background-color: transparent;
  color: #fff;
  border: none;
  border: 1px solid #ffffff54;
  border-radius: 7px;
  margin-right: 15px;
}

#linkInput:focus {
  border-color: #4a90e2;
  transition: all 0.2s;
}

.copy-container {
  display: flex;
  flex-direction: row;
  margin-bottom: 15px;
}

.copy {
  box-sizing: border-box;
  width: 46px;
  height: 46px;
  border-radius: 7px;
  background-color: #353434;
  color: #CCCCCC;
  border: none;
  cursor: pointer;
  position: relative;
  outline: none;
  transition: all .2s;
}

.tooltip {
  position: absolute;
  opacity: 0;
  visibility: 0;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  font: 12px monospace;
  color: rgb(50, 50, 50);
  background: #f4f3f3;
  padding: 7px 7px;
  border-radius: 4px;
  pointer-events: none;
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.tooltip::before {
  content: attr(data-text-initial);
}

.tooltip::after {
  content: "";
  position: absolute;
  bottom: calc(7px / 2 * -1);
  width: 7px;
  height: 7px;
  background: inherit;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  z-index: -999;
  pointer-events: none;
}

.copy svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.checkmark {
  display: none;
}

.alternative-links-button {
  position: relative;
  width: 100%;
  background-color: transparent;
  border: none;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  text-align: center;
  margin-bottom: 15px;
  cursor: pointer;
  padding: 10px;
}

.alternative-links-button::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 10px;
  left: 0;
  top: 0;
  transition: all .2s;
  border-radius: 7px;
  z-index: -1;
  border: 1px solid #ffffff1f;
}

.alternative-links-button:hover::before,
.alternative-links-button:focus::before,
.alternative-links-button:active::before {
  background-color: #55555531;
}

textarea.alternative-links-input {
  background-color: #333333;
  border-radius: 9px;
  border: 2px dashed #555;
  resize: vertical;
  padding: 5px 10px;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 10px;
}

textarea.alternative-links-input:active,
textarea.alternative-links-input:focus {
  outline: none;
  color: #fff;
}

textarea.alternative-links-input::-webkit-scrollbar {
  width: 6px;
  padding-left: 3px;
}

textarea.alternative-links-input::-webkit-scrollbar-thumb {
  background-color: #555555;
  border-radius: 10px;
}

.copy#alternativeCopyButton {
  width: 135px;
  height: 42px;
  padding: 13px 20px;
}

.alternative-copy-button-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* tabs */

.tab-container {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 2px;
  background-color: #333333;
  border-radius: 9px;
  margin-bottom: 20px;
}

.indicator {
  content: "";
  width: 130px;
  height: 28px;
  background: #555555;
  position: absolute;
  top: 2px;
  left: 2px;
  z-index: 9;
  border: 0.5px solid rgba(0, 0, 0, 0.04);
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.12), 0px 3px 1px rgba(0, 0, 0, 0.04);
  border-radius: 7px;
  transition: all 0.2s ease-out;
}

.tab {
  width: 130px;
  height: 28px;
  position: absolute;
  z-index: 99;
  outline: none;
  opacity: 0;
  font-size: 14px;
  font-weight: 400;
}

.tab_label {
  width: 130px;
  height: 28px;
  position: relative;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
  font-size: 0.75rem;
  opacity: 1;
  cursor: pointer;
  color: #fff;
  user-select: none;
}

.tab--1:checked~.indicator {
  left: 2px;
}

.tab--2:checked~.indicator {
  left: calc(130px + 2px);
}

.tab--3:checked~.indicator {
  left: calc(130px * 2 + 2px);
}


/* actions */

.copy:hover .tooltip,
.copy:focus:not(:focus-visible) .tooltip {
  opacity: 1;
  visibility: visible;
  top: calc((100% - 10px) * -1);
}

.copy:focus:not(:focus-visible) .tooltip::before {
  content: attr(data-text-end);
}

.copy:focus:not(:focus-visible) .clipboard {
  display: none;
}

.copy:focus:not(:focus-visible) .checkmark {
  display: block;
}

.copy:hover,
.copy:focus {
  background-color: #464646;
}

.copy:active {
  outline: 1px solid rgb(141, 141, 141);
}

.copy:hover svg {
  color: #8bb9fe;
}


/* Header */

.header {
  border-bottom: 1px solid #666;
  margin-bottom: 40px;
}

.header-container {
  margin: 0 auto;
  width: 100%;
  max-width: 1536px;
  padding: 20px 16px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.header-container-svg {
  margin-right: 10px;
}

.logo {
  font-size: 23px;
  color: #fff;
  margin: 0;
  text-decoration: none;
  cursor: pointer;
  font-weight: 700;
  display: flex;
  flex-direction: row;
}

.logo:visited,
.logo:focus,
.logo:hover,
.logo:active {
  color: #fff;
  outline: none;
}


/* Footer */

.footer {
  border-top: 1px solid #666;
  width: 100%;
  margin-top: 100px;
}

.footer-container {
  margin: 0 auto;
  width: 100%;
  max-width: 1536px;
  padding: 16px;
  /* display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap; */
  display: grid;
  grid-template-columns: repeat(3, calc(100% / 3));
}

.footer-container p:nth-child(2) {
  text-align: center;
}

.footer-container p:nth-child(3) {
  text-align: end;
}

.footer p,
.footer a {
  margin: 0;
  color: #666;
  transition: all .2s;
}

.footer a:visited {
  color: #666;
}

.footer a:hover,
.footer a:active,
.footer a:focus {
  color: #fff;
  outline: none;
}

.about-us-link {
  text-decoration: none;
  transition: all 0.2s;
}


/* About Us */

.about-us {
  background-color: #121212;
}

.about-us .container {
  flex-direction: column;
}

.title {
  font-size: 40px;
  font-weight: 800;
  margin: 0;
  margin-bottom: 30px;
  text-align: center;
  position: relative;
  color: #fff;
}

.about-us-description {
  font-size: 20px;
  color: #ffffffa6;
  margin: 0;
}

.about-us-description:not(:last-child) {
  margin-bottom: 25px;
}

.about-us-description a {
  color: #fff;
  cursor: pointer;
}

.about-us-description a:visited,
.about-us-description a:hover,
.about-us-description a:active,
.about-us-description:focus {
  color: #fff;
}

.about-us-description span {
  color: #fff;
}

.about-us-description span.fotora-name {
  font-weight: 800;
}

.subtitle {
  font-size: 30px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 30px;
  text-align: center;
  position: relative;
  color: #fff;
}

.about-us section:not(:last-child) {
  border-bottom: 1px solid #666;
  margin-bottom: 40px;
  padding-bottom: 40px;
}

.version-title {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  margin: 0;
  margin-bottom: 10px;
}

.version-description {
  font-size: 17px;
  color: #ffffffa6;
  margin: 0;
}

.version-description:not(:last-child) {
  margin-bottom: 35px;
}

.cooperation-info {
  font-size: 17px;
  color: #ffffffa6;
  margin: 0;
}

.cooperation-title {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  margin: 0;
  margin-bottom: 10px;
}

.about-us-other {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.privacy-policy-link {
  font-size: 17px;
  display: inline;
  color: #fff;
}

.privacy-policy-link:visited,
.privacy-policy-link:hover,
.privacy-policy-link:active,
.privacy-policy-link:focus {
  color: #fff;
}

.version {
  font-size: 17px;
  color: #666;
  margin: 0;
}


/* Privacy policy */

.privacy-policy .container {
  flex-direction: column;
}

.privacy-policy {
  background-color: #121212;
}

.privacy-policy h1 {
  font-size: 30px;
  font-weight: 800;
  text-align: center;
  position: relative;
  color: #fff;
}

.privacy-policy h2 {
  font-size: 20px;
  font-weight: 600;
  margin-top: 30px;
  position: relative;
  color: #fff;
}

.privacy-policy p {
  font-size: 17px;
  color: #ffffffa6;
  margin: 0;
  margin-bottom: 7px;
}

.privacy-policy a {
  color: #fff;
  cursor: pointer;
}

.privacy-policy a:visited {
  color: #fff;
}


/* Pricacy policy attention */

.attentionCard {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 400px;
  height: 220px;
  background-color: #1e1e1e;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px 30px;
  gap: 13px;
  overflow: hidden;
  box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.062);
  opacity: 0;
  transform: translateY(20px);
  animation: fadeInUp 0.5s ease-out forwards;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.cookieHeading {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  animation: textFadeIn 0.6s ease-out 0.2s forwards;
  opacity: 0;
  text-align: center;
  margin: 0;
  margin-bottom: 10px;
}

.cookieDescription {
  font-size: 11px;
  text-align: center;
  font-weight: 600;
  color: #ffffffa6;
  animation: textFadeIn 0.6s ease-out 0.3s forwards;
  opacity: 0;
  margin: 0;
}

@keyframes textFadeIn {
  from {
    opacity: 0;
    transform: translateY(5px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.cookieLink {
  font-size: 11px;
  text-align: center;
  font-weight: 600;
  color: #ffffffa6;
  animation: textFadeIn 0.6s ease-out 0.3s forwards;
  opacity: 0;
  margin: 0;
  margin-bottom: 10px;
}

.cookieLink:visited {
  color: #ffffffa6;
}

.cookieLink:hover,
.cookieLink:active,
.cookieLink:focus {
  color: #fff;
  transition: all 0.2s;
}

.buttonContainer {
  display: flex;
  gap: 20px;
  flex-direction: row;
  animation: fadeIn 0.6s ease-out 0.4s forwards;
  opacity: 0;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.acceptButton {
  background-color: #6366f1;
  transition-duration: .2s;
  border: none;
  color: #fff;
  cursor: pointer;
  font-weight: 600;
  border-radius: 20px;
  transition: all .6s ease;
  padding: 10px 20px;
}

.acceptButton:hover {
  background-color: #4042a8;
  transition-duration: .2s;
}


/* Карточка предупреждения */

.announcementCard {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 400px;
  height: 220px;
  background-color: #1e1e1e;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px 30px;
  gap: 13px;
  overflow: hidden;
  box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.062);
  opacity: 0;
  transform: translateY(20px);
  animation: fadeInUp 0.5s ease-out forwards;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.announcementTitle {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  animation: textFadeIn 0.6s ease-out 0.2s forwards;
  opacity: 0;
  text-align: center;
  margin: 0;
}

.announcementText {
  font-size: 13px;
  text-align: center;
  font-weight: 600;
  color: #ffffffa6;
  animation: textFadeIn 0.6s ease-out 0.3s forwards;
  opacity: 0;
  margin: 0;
  margin-bottom: 10px;
}

.announcementText span {
  color: #fff;
}

@keyframes textFadeIn {
  from {
    opacity: 0;
    transform: translateY(5px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* Preloader */

/* .loader-container {
  background-color: #1e1e1e;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader {
  display: block;
  --height-of-loader: 4px;
  --loader-color: #0071e2;
  width: 130px;
  height: var(--height-of-loader);
  border-radius: 30px;
  background-color: rgba(0, 0, 0, 0.2);
  position: relative;
}

.loader::before {
  content: "";
  position: absolute;
  background: var(--loader-color);
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  border-radius: 30px;
  animation: moving 1s ease-in-out infinite;
}

.loader-hide {
  opacity: 0;
  transition: all 0.3s;
}

@keyframes moving {
  50% {
    width: 100%;
  }

  100% {
    width: 0;
    right: 0;
    left: unset;
  }
} */

/* Advertisement */

main {
  display: flex;
  flex-direction: row;
  flex: 1;
}

.ad-container {
  margin-left: 15px;
  width: 400px;
}

.ad {
  display: flex;
  flex-direction: column;
  margin-bottom: 70px;
}

.ad-img {
  border-radius: 7px;
}

.button-banner-control {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.button-banner-timer-text,
.button-banner-timer {
  margin: 0;
  font-size: 16px;
  color: #fff;
}

.button-banner-timer-text {
  margin-right: 3px;
}

.button-banner-close {
  margin: 0;
  font-size: 16px;
  color: #fff;
  position: relative;
}

.button-banner-close:visited,
.button-banner-close:hover,
.button-banner-close:active,
.button-banner-close:focus {
  color: #fff;
  outline: none;
}

.button-banner-timer-container {
  display: flex;
  flex-direction: row;
}

.invisible {
  display: none;
  opacity: 0;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
}

.banner-tooltip {
  position: absolute;
  bottom: calc(100% + 12px);
  right: -8px;
  background: #333;
  color: white;
  padding: 6px 16px;
  border-radius: 6px;
  font-size: 14px;
  white-space: nowrap;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
  display: block !important;
  opacity: 1 !important;
  visibility: visible !important;
  animation: fadeIn 0.3s ease;
}

.banner-tooltip::after {
  content: '';
  position: absolute;
  top: 100%;
  right: 12px;
  border-width: 8px;
  border-style: solid;
  border-color: #333 transparent transparent transparent;
}


/* 404 */

.error-404 {
  position: relative;
}

.error-404 header {
  margin: 0;
  padding: 0;
  width: 0;
  height: 0;
  display: none;
  opacity: 0;
}

.error-404 .app {
  position: relative;
  height: 100svh;
  background: #050505;
  overflow: hidden;
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-size: 18px;
}

.error-404 .img {
  position: absolute;
  bottom: 0;
  max-width: 1920px;
  margin: 0 auto;
  animation: catAnim 1.5s ease forwards;
}

.error-404 .img img {
  display: flex;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@keyframes catAnim {
  0% {
    translate: 0 50%;
  }

  100% {
    translate: 0 0;
  }
}

.error-404 .okak {
  position: absolute;
  bottom: 150px;
  left: 50%;
  translate: -50% 0;
  font-weight: 900;
  font-size: 115px;
}

.error-404 .okak-home {
  position: absolute;
  bottom: 150px;
  left: 50%;
  translate: -50% 0;
  font-weight: 900;
  font-size: 35px;
  bottom: 0;
  color: #fff;
  margin-bottom: 30px;
  text-decoration: none;
  border-bottom: 2px solid #fff;
}

.error-404 .okak-home:visited {
  color: #fff;
}

.error-404 .okak-home:hover,
.error-404 .okak-home:active,
.error-404 .okak-home:focus {
  outline: none;
  border-color: #6366f1;
  color: #6366f1;
  transition: all 0.2s;
}

.error-404 .error {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 750px;
  font-weight: 900;
  transform: translate(-50%, 800px);
  animation: errorAnim 1.5s ease forwards;
}


@keyframes errorAnim {
  100% {
    transform: translate(-50%, -400px);
  }
}


/* ACCOUNT */

.account {
  background-color: #121212;
}

.account .header {
  margin-bottom: 10px;
}

.account-container {
  margin: 0 auto;
  width: 100%;
  max-width: 1536px;
  padding: 20px 16px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
  flex: 1 0 auto;
}

.account-card {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: min-content;
  margin-bottom: 30px;
}

.account-avatar {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 0;
  margin-right: 15px;
}

.account-name {
  font-size: 25px;
  font-weight: 400;
  color: #fff;
  margin: 0;
  margin-right: 15px;
}

.role-tag {
  font-size: 15px;
  font-weight: 400;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 25px;
  margin: 0;
  padding: 4px 10px;
}

.role-tag:not(:last-child) {
  margin-right: 15px;
}

.administrator-tag {
  color: #db1111;
  border: 1px solid #db1111;
  background-color: #df191914;
}

.tester-tag {
  color: #10a34e;
  border: 1px solid #10a34e;
  background-color: #24764f17;
}

.account main {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.account aside {
  margin-right: 50px;
}

.account-menu {
  display: flex;
  flex-direction: column;
  border: 1px solid #666;
  border-radius: 15px;
  padding: 25px;
}

.account-menu-link {
  font-size: 17px;
  font-weight: 400;
  color: #fff;
  border: 1px solid #666;
  border-radius: 7px;
  padding: 8px 20px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.account-menu-link:visited {
  color: #fff;
}

.account-menu-link:hover,
.account-menu-link:focus {
  color: #fff;
  transform: scale(1.05);
  outline: none;
  border-color: #6366f1a1;
}

.account-menu-link:active {
  outline: none;
}

.account-menu-link:active {
  color: #fff;
  transform: scale(1);
  outline: none;
}

.account-menu-link:not(:last-child) {
  margin-bottom: 17px;
}

.account-menu-link:last-child {
  margin-top: 17px;
}

.account-menu-link svg {
  margin-right: 12px;
  padding-bottom: 1px;
}

.account-menu-line {
  border-bottom: 1px solid #666;
  margin-top: 15px;
  margin-bottom: 15px;
}

.account-menu-log-out {
  border-color: #666;
}

.account-menu-log-out:hover,
.account-menu-log-out:active,
.account-menu-log-out:focus {
  border-color: #ee0707;
  outline: none;
}

.account-container .results {
  width: 100%;
}

.results .empty-plug {
  font-size: 16px;
  font-weight: 400;
  color: #666;
  margin: 0;
  margin-top: 25px;
}

.results-title {
  font-size: 30px;
  font-weight: 600;
}

.displayed-albums {
  display: grid;
  grid-template-columns: repeat(5, calc((100% - 80px) / 5));
  gap: 20px;
  width: 100%;
}

.album-card {
  border: 1px solid #666;
  border-radius: 15px;
  padding: 15px;
  transition: transform .2s;
  cursor: pointer;
  text-decoration: none;
  width: 100%;
  max-width: 300px;
  box-sizing: border-box;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.album-card:hover,
.album-card:focus {
  transform: scale(1.05);
}

.album-card:active {
  transform: scale(1);
}

.album-card-img {
  border-radius: 7px;
  margin-bottom: 7px;
}

.album-card-name {
  margin: 0;
  font-size: 19px;
  font-weight: 600;
  color: #fff;
  overflow: hidden;
  white-space: nowrap;
  /* Раскомментируйте эту строку */
  text-overflow: ellipsis;
  line-height: 1.2em;
  max-height: 1.2em;
  max-width: 100%;
  width: 100%;
  /* Добавьте это */
  display: block;
  /* Добавьте это */
  box-sizing: border-box;
  /* Добавьте это */
}

.album-card-additional {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 10px;
}

.album-card-time {
  font-size: 13px;
  font-weight: 400;
  color: #ffffffa6;
  margin: 0;
}

.album-card-count {
  font-size: 13px;
  font-weight: 400;
  color: #ffffffa6;
  margin: 0;
}

.displayed-albums-more-container {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 40px;
}

.displayed-albums-more {
  display: block;
  font-size: 15px;
  font-weight: 400;
  border: 1px solid #ffffffa6;
  border-radius: 7px;
  padding: 7px 20px;
  text-decoration: none;
  color: #fff;
  text-align: center;
}

.displayed-albums-more:visited,
.displayed-albums-more:hover,
.displayed-albums-more:active,
.displayed-albums-more:focus {
  color: #fff;
  outline: none;
}

.displayed-albums-more:hover,
.displayed-albums-more:active,
.displayed-albums-more:focus {
  border-radius: #6366f1a1;
}

.load-animate {
  opacity: 0;
  transform: scale(1.1);
  animation: scaleOut 0.15s ease-out forwards;
}

@keyframes scaleOut {
  0% {
    opacity: 0;
    transform: scale(.3);
  }

  70% {
    opacity: 1;
    transform: scale(1.05);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}


/* LIKE */

.additional-buttons-container {
  display: flex;
  flex-direction: row;
}

.like-button {
  background-color: transparent;
  border-radius: 7px;
  border: 1px solid #464646;
  padding-right: 12px;
  padding-left: 12px;
  cursor: pointer;
}

.like-button path {
  fill: #fff;
  transition: all .2s;
}

.like-button.like-active path {
  fill: #4169e1;
}

.like-button:hover path {
  fill: #4169e1;
}

.like-button:hover,
.like-button:active,
.like-button:focus {
  border-color: #464646;
}


.fake-like-button {
  background-color: transparent;
  border-radius: 7px;
  border: 1px solid #464646;
  padding-right: 12px;
  padding-left: 12px;
  cursor: pointer;
}

.fake-like-button path {
  fill: #fff;
  transition: all .2s;
}

.fake-like-button.like-active path {
  fill: #4169e1;
}

.fake-like-button:hover path {
  fill: #4169e1;
}

.fake-like-button:hover,
.fake-like-button:active,
.fake-like-button:focus {
  border-color: #464646;
}


/* ALERT */

.alert-container {
  position: fixed;
  height: 45px;
  width: 100%;
  bottom: -45px;
  left: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  transition: all .2s;
  z-index: 1000;
}

.alert {
  height: 100%;
  display: flex;
  flex-direction: row;
  background-color: #1b1c1d;
  border-radius: 5px;
  border-right: 3px solid #00ff15ff;
  align-items: center;
  padding: 5px 20px 5px 15px;
  -webkit-box-shadow: -9px 0px 5px -7px rgba(0, 255, 75, 0.58) inset;
  ;
  -moz-box-shadow: -9px 0px 5px -7px rgba(0, 255, 75, 0.58) inset;
  ;
  box-shadow: -9px 0px 5px -7px rgba(0, 255, 75, 0.58) inset;
  ;
}

.alert-text {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  margin: 0;
}

.alert-icon {
  margin-right: 12px;
  margin-bottom: 1px;
}

.alert-container.alert-active {
  bottom: 15px;
}


/* LOGIN PAGE */

.login {
  background-color: #121212;
}

.login-title {
  margin: 0;
  margin-bottom: 30px;
}

/* Media */

@media(max-width: 1330px) {
  .copy-container {
    flex-direction: column;
  }

  #linkInput {
    width: 100%;
    margin: 0;
    margin-bottom: 10px;
  }

  .copy {
    width: 100%;
  }

  .error-404 .error {
    font-size: 500px;
  }

  .error-404 .okak {
    font-size: 55px;
  }

  .error-404 .okak-home {
    font-size: 25px;
  }

  .displayed-albums {
    grid-template-columns: repeat(3, calc((100% - 40px) / 3));
  }
}

@media(max-width: 1040px) {
  .footer-container {
    grid-template-columns: unset;
    grid-template-rows: repeat(3, 30px);
  }

  .footer .footer-container p {
    text-align: center;
  }

  .container {
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
  }

  .left-side {
    width: 100%;
    margin: 0;
    margin-bottom: 50px;
  }

  .right-side {
    width: 100%;
  }

  .statistic {
    margin: 0;
    margin-top: 10px;
  }

  .about-us-other {
    flex-direction: column;
    align-items: center;
  }

  .account main {
    flex-direction: column;
    align-items: flex-start;
  }

  .account aside {
    width: 100%;
  }

  .account-menu {
    margin-bottom: 30px;
  }

  .account-menu-link {
    text-align: center;
  }

  .not-saved-attention-container {
    justify-content: center;
  }

  .status-deactive-overlay, .status-active-overlay {
    width: 90%;
  }
}

@media(max-width: 1000px) {
  main {
    flex-direction: column-reverse;
    align-items: center;
  }

  .ad-container {
    margin: 0;
    margin-top: 30px;
  }

  .error-404 .error {
    font-size: 250px;
  }

  .download-button {
    width: 50%;
  }

  .like-button {
    width: 50%;
  }

  .fake-like-button {
    width: 50%;
  }

  .menu-cards {
    flex-direction: column;
  }

  .menu-cards .menu-card {
    width: 100%;
    margin-right: 0;
  }

  .status-deactive-overlay, .status-active-overlay {
    max-height: 90%;
    overflow-x: auto;
  }

  .menu-card:not(:last-child) {
    margin-bottom: 20px;
  }
}

@media(max-width: 550px) {
  .announcementCard {
    width: 100%;
    right: 0;
    bottom: 0;
  }

  .attentionCard {
    width: 100%;
    right: 0;
    bottom: 0;
  }

  .header-container {
    flex-direction: column;
  }

  .header-container .logo {
    margin-bottom: 25px;
  }

  .displayed-albums {
    grid-template-columns: repeat(1, 100%);
  }

  .album-card {
    max-width: unset;
  }

  .account-header-info {
    flex-direction: column;
  }

  .premium-status-container {
    margin-bottom: 15px;
    margin-right: 0;
  }
}


/* Admin Panel */

.admin_panel {
  background-color: #121212;
  display: flex;
  flex-direction: column;
}

.admin_panel .top_side {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.admin_panel .container {
  display: flex;
  flex-direction: column;
  flex: unset;
}

.admin_panel .gallery {
  width: 16%;
  margin: 0;
  margin-right: 10px;
  margin-bottom: 10px;
  color: #fff;
}

.admin_panel .gallery:visited {
  color: #fff;
}

.admin_panel .images_container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.admin_panel .management {
  margin-bottom: 30px;
}

.admin_panel .number_input {
  border: none;
  background-color: transparent;
  outline: none;
  padding: 0;
  border-bottom: 1px solid #6366f1;
  padding: 5px 10px;
  color: #fff;
}

.admin_panel .number_input:active,
.admin_panel .number_input:focus,
.admin_panel .number_input:hover {
  color: #fff;
}

.admin_panel .submit_button {
  border: none;
  outline: none;
  padding: 0;
  border-radius: 10px;
  background-color: #6366f1;
  padding: 10px 30px;
  color: #fff;
  cursor: pointer;
}